;Activate line specific dial prefix for defined type (EXT, GSM, INT or DCT)
[Config]
LineSpecificPrefixExt=0
LineSpecificPrefixGsm=0
LineSpecificPrefixInt=0
LineSpecificPrefixDct=0

;Section for each line to specify which dial prefix is added for which phone type
[Line_1]
ExtActive=0
PrefixForExt=

GsmActive=0
PrefixForGSM=

IntActive=0
PrefixForInt=

DctActive=0
PrefixForDct=
